%JBLOCK Abstract Jordan block class.
%   JBLOCK is an abstract canonical block class representing a Jordan
%   block structure. 
%
%   See also FJBLOCK, IJBLOCK, ZJBLOCK, PBLOCK, MCSBLOCK.

% This file is part of the Matrix Canonical Structure (MCS) Toolbox for Matlab.
% MCS Toolbox is a freely-available software package licensed under the modified
% BSD license.

classdef jblock < pblock
 
  properties (Abstract, Access = protected)
    ev
  end
  
  methods
    % Constructor
    function obj = jblock(blk,not)

      obj = obj@pblock(blk,not);
    end
 
  end
end % End classdef
